@media (min-width: 330px) {
  .dropdown-user,
  body.theme-dark .dropdown-user {
    margin-top: -45px;
  }
}

@media (min-width: 720px) {
  .dropdown-user,
  body.theme-dark .dropdown-user {
    margin-top: -20px;
  }
}

.lds-ring {
  display: inline-block;
  position: fixed;
  width: 100vw;
  height: 100vh;
  z-index: 9999;
  background-color: rgba(0, 0, 0, .5);
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 8px solid #fff;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #fff transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.ctt-parent-list-search {
  position: relative;
}

.ctt-parent-list-search .ctt-list-search {
  position: absolute;
  width: 100%;
  border: 1px solid #2070b7;
  padding: 0;
  margin: 0;
  max-height: 150px;
  overflow-x: scroll;
  background-color: white;
  z-index: 999;
}

.ctt-parent-list-search .ctt-list-search p {
  padding: 10px 5px;
  margin: 0;
}

.ctt-parent-list-search .ctt-list-search p:hover {
  background-color: #2070b7;
  color: white;
  cursor: pointer;
}
